@charset "UTF-8";
/* CSS Document */
body, td, th {
	font-size: 14px;
	color: #4C4C4C;
}

body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	line-height: 22px;
	/*此部分支持chrome，应该也支持firefox*/
	background: rgb(246, 248, 249);
	background: url('/styles/images/bg.jpg') no-repeat center fixed;
	background-attachment: fixed;
	background-size: 100% 100%;
	/*以下是IE部分，使用滤镜*/
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/styles/images/bg.jpg',
		sizingMethod='scale');
	background-repeat: no-repeat;
	background-positon: 100%, 100%;
	font: normal 12px tahoma, arial, verdana, sans-serif;
	margin: 0;
	padding: 0;
	border: 0 none;
	overflow: hidden;
	height: 100%;
}

a {
	font-size: 12px;
}

a:link {
	text-decoration: none;
}

a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

a:active {
	text-decoration: none;
}
/*登录页面*/
.logo {
	margin: 0 auto;
	margin-top: 80px;
	height: 70px;
	width: 1024px;
	padding-left: 30px;
}

.login_xbg {
	background-image: url(../img/xbg.png);
	height: 110px;
	margin: 0 auto;
	text-align: center;
	padding-top: 90px;
	font-size: 12px
}

.login_sbg {
	background-image: url(../img/sbg.png);
	height: 80px;
	margin: 0 auto;
}

.login {
	background-color: #f4f4f4;
	height: 200px;
	margin: 0 auto;
	color: #EBEBEB;
	/*background-image: url(../img/loginbg.png);*/
	background-repeat: no-repeat;
	background-position: right;
	color: black;
}

.login1000 {
	width: 1024px;
	margin: 0 auto;
	padding-top: 180px;
	padding-left: 38%;
}

/*按钮*/
.btn_blue {
	height: 45px;
	color: #FFFFFF;
	padding-left: 20px;
	padding-right: 20px;
	line-height: 45px;
	font-size: 16px;
	text-align: center;
	background-color: #006400;
	width: auto;
	border: 0;
	cursor: pointer;
}

.btn_red {
	height: 45px;
	color: #FFFFFF;
	padding-left: 20px;
	padding-right: 20px;
	line-height: 45px;
	font-size: 16px;
	text-align: center;
	background-color: #696969;
	width: auto;
	border: 0;
	cursor: pointer;
}